Unverified Commit 29916bfa authored by Ansgar Burchardt's avatar Ansgar Burchardt
Browse files

Revert "podman: install aufs-tools for `auplink`"

The current version of aufs-tools in Debian is not compatible with the
current version of aufs in the kernel.

This reverts commit 8fc3747d.
parent 8fc3747d
Pipeline #7982 passed with stage
in 2 minutes and 42 seconds
......@@ -3,7 +3,6 @@ FROM quay.io/official-images/debian:bookworm
RUN apt-get update \
&& apt-get install --no-install-recommends --yes \
acl \
aufs-tools \
buildah \
ca-certificates \
flake8 \
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment